RubyGems Navigation menu

dropbox_api 0.1.16

Library for communicating with Dropbox API v2

Versões:

  1. 0.1.18 - December 07, 2019 (244 KB)
  2. 0.1.17 - May 31, 2019 (233 KB)
  3. 0.1.16 - February 16, 2019 (225 KB)
  4. 0.1.15 - November 16, 2018 (225 KB)
  5. 0.1.14 - November 12, 2018 (41,5 KB)
Mostrar todas as versões (18)

Runtime Dependencies (2):

  • faraday >= 0.8, <= 0.15.4
  • oauth2 ~> 1.1
  • Development Dependencies (5):

  • bundler >= 1.7
  • rake ~> 10.0
  • rspec >= 0
  • vcr >= 0
  • webmock >= 0
  • Donos:

    Autores:

    • Jesús Burgos

    SHA 256 checksum:

    c0960dc112181c96e9dbd473ae29895f17554c872e39f1122f399393c2b75918

    Total de downloads 647.274

    Desta versão 46.954

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: